package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class GoodsSellQueryInfo extends QueryInfo {
	
	@ApiModelProperty(value = "教师编号", required = false)
	private Integer teacherId;

	@ApiModelProperty(value = "学员编号", required = false)
	private Integer studentId;

	@ApiModelProperty(value = "交易状态",required = true)
	private String status;

	@ApiModelProperty("商品来源类型 MALL：商城")
	private String goodsType;

	public String getGoodsType() {
		return goodsType;
	}

	public void setGoodsType(String goodsType) {
		this.goodsType = goodsType;
	}

	public Integer getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(Integer teacherId) {
		this.teacherId = teacherId;
	}

	public Integer getStudentId() {
		return studentId;
	}

	public void setStudentId(Integer studentId) {
		this.studentId = studentId;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
}
